.aboutUsFirstSection {
  padding: 120px 0px;

  @media screen and (min-width: 1440px) {
    padding: 160px 0px;
  }
}

.aboutUsFirstContentWrapper {
  margin-left: -12px;
  margin-right: -12px;
  padding: 56px 12px;

  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.4) 0%, rgba(0, 0, 0, 0.4) 100%), url("../../static/images/aboutUs1.png");
  background-repeat: no-repeat;
  background-size: cover;
  background-position: top left;

@media screen and (min-width: 768px) {
    display: flex;
    justify-content: space-between;
    width: 100%;

    margin-left: 0px;
    margin-right: 0px;
    padding: 56px 22px;

    background-image: url("../../static/images/aboutUs1Desktop.png");
  }
  @media screen and (min-width: 1024px) {
    display: flex;
    justify-content: space-between;
    width: 100%;

    margin-left: 0px;
    margin-right: 0px;
    padding: 66px;

    /*background-image: url("../../static/images/aboutUs1Desktop.png");*/
  }
}

.aboutUsFirstSectionTitle {
  font-family: TT Firs Neue;
  font-size: 24px;
  font-weight: 500;
  line-height: 32px;
  letter-spacing: -0.01em;
  text-align: left;

  color: var(--white-color);
  padding-right: 20px;

    @media screen and (min-width: 768px) {
        padding-right: 26px;
      }
      
  @media screen and (min-width: 1024px) {
    font-size: 48px;
    line-height: 48px;
    padding-right: 26px;
  }
  
  @media screen and (min-width: 1440px) {
    font-size: 48px;
    line-height: 48px;
    padding-right: 0px;
  }
}

.aboutUsFirstSectionText {
  margin-top: 8px;

  font-family: Futura PT;
  font-size: 16px;
  font-weight: 400;
  line-height: 24px;
  letter-spacing: 0em;
  text-align: left;

  color: var(--border-grey-color);

  @media screen and (min-width: 1024px) {
    margin-top: 32px;

    font-size: 24px;
    line-height: 32px;
  }
}

.modalForm.aboutUsForm {
  margin-top: 56px;
  padding: 24px;
  background-color: var(--white-color);

 @media screen and (min-width: 768px) {
     margin-top: 0px;

    padding: 28px;
    width: 440px;
  }
  
  @media screen and (min-width: 1024px) {
    margin-top: 0px;

    padding: 48px;
  }
}

.mainSixthSection.inAboutUs {
  margin-bottom: 0px;
}

.mainNinthSection.inAboutUs {
  padding-top: 120px;
  @media screen and (min-width: 1440px) {
    padding-top: 160px;
  }
}
